.menu { z-index: 1000; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; }
.menu ul { padding: 0; margin: 0; list-style-type: none; width: 150px; }

/* hack per IE5.5 */
* html .menu ul { margin-left:-16px; ma\rgin-left:0; }
.menu li { position: relative; line-height: 24px; }
.menu table { position: absolute; border-collapse: collapse; top: 0; left: 0; z-index: 100; font-size: 1em; }

/* I link */
.menu a, .menu a:visited { display: block; text-decoration: none; height: 24px; line-height: 24px; width: 149px; text-indent: 5px; border: 1px solid #fff; border-width: 0 1px 1px 0; }

/* hack for IE5.5 */
* html .menu a, * html .menu a:visited { width:150px; w\idth:149px; }

/* Nasconde il sottolivello */
.menu ul ul, .menu ul ul ul { visibility: hidden; position: absolute; top: 0; left: 150px; }
/* Visualizza il sottolivello al passaggio del mouse */
.menu ul li:hover ul, .menu ul a:hover ul { visibility: visible; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; }
/* Mantiene il terzo livello nascosto quando si va sul primo */
.menu ul :hover ul ul { visibility: hidden; }
/* Mantiene il quarto livello nascosto quando si va sul secondo */
.menu ul :hover ul :hover ul ul { visibility: hidden; }
/* Rende il terzo livello visibile quando si va sul secondo */
.menu ul :hover ul :hover ul { visibility: visible; }
/* Rende il quarto livello visibile quando si va sul terzo */
.menu ul :hover ul :hover ul :hover ul { visibility: visible; }

/* per mantenere "accessa" la voce espansa */
div.menu li.verde :hover > a { background-color: #E2E4B9; color: #006401; background-image: url(../images/menu/barra_verde.gif); background-position: left; background-repeat: no-repeat; }
div.menu li.terra :hover > a { background-color: #E2E4B9; color: #A0522D; background-image: url(../images/menu/barra_terra.gif); background-position: left; background-repeat: no-repeat; }
div.menu li.grigio :hover > a { background-color: #E2E4B9; color: #4F4F4F; background-image: url(../images/menu/barra_grigio.gif); background-position: left; background-repeat: no-repeat; }
div.menu li.rosso :hover > a { background-color: #E2E4B9; color: #8F1B1B; background-image: url(../images/menu/barra_rosso.gif); background-position: left; background-repeat: no-repeat; }
div.menu li.indaco :hover > a { background-color: #E2E4B9; color: #004C95; background-image: url(../images/menu/barra_indaco.gif); background-position: left; background-repeat: no-repeat; }
div.menu li.oliva :hover > a { background-color: #E2E4B9; color: #6E6E00; background-image: url(../images/menu/barra_oliva.gif); background-position: left; background-repeat: no-repeat; }
div.menu li.viola :hover > a { background-color: #E2E4B9; color: #610062; background-image: url(../images/menu/barra_viola.gif); background-position: left; background-repeat: no-repeat; }

/* Colori delle voci */
div.menu li.verde a { background-color: #EFEFD7; color: #006401;}
div.menu li.verde a:hover { background-color: #E2E4B9; color: #006401; text-decoration: none; background-image: url(../images/menu/barra_verde.gif); background-position: left; background-repeat: no-repeat; }
div.menu li.terra a { background-color: #efefd7; color: #A0522D; }
div.menu li.terra a:hover { background-color: #E2E4B9; color: #A0522D; text-decoration: none; background-image: url(../images/menu/barra_terra.gif); background-position: left; background-repeat: no-repeat;}
div.menu li.grigio a { background-color: #efefd7; color: #4F4F4F; }
div.menu li.grigio a:hover { background-color: #E2E4B9; color: #4F4F4F; text-decoration: none; background-image: url(../images/menu/barra_grigio.gif); background-position: left; background-repeat: no-repeat; }
div.menu li.rosso a { background-color: #efefd7; color: #8F1B1B; }
div.menu li.rosso a:hover { background-color: #E2E4B9; color: #8F1B1B; text-decoration: none; background-image: url(../images/menu/barra_rosso.gif); background-position: left; background-repeat: no-repeat; }
div.menu li.indaco a { background-color: #efefd7; color: #004C95; }
div.menu li.indaco a:hover { background-color: #E2E4B9; color: #004C95; text-decoration: none; background-image: url(../images/menu/barra_indaco.gif); background-position: left; background-repeat: no-repeat; }
div.menu li.oliva a { background-color: #efefd7; color: #6E6E00; }
div.menu li.oliva a:hover { background-color: #E2E4B9; color: #6E6E00; text-decoration: none; background-image: url(../images/menu/barra_oliva.gif); background-position: left; background-repeat: no-repeat; }
div.menu li.viola a { background-color: #efefd7; color: #610062; }
div.menu li.viola a:hover { background-color: #E2E4B9; color: #610062; text-decoration: none; background-image: url(../images/menu/barra_viola.gif); background-position: left; background-repeat: no-repeat; }

/* Colore temporaneo per le olimpiadi */
div.menu li.olympics a {
  background-color: #C10000;
  color: White;
}
div.menu li.olympics a:hover {
  background-color: #860000;
  color: White;
  text-decoration: none;
  background-image: url(../images/menu/barra_verde.gif);
  background-position: left;
  background-repeat: no-repeat;
}
/***************/


/* link sotto il menu dei fantasport */
div#extra ul { list-style-type: none; margin-top: 0px; margin-bottom: 0px; }
div#extra li { margin: 0px 0px 0px -25px; }